Packaging - Bug #12970

Package patternfly-sass
12/31/2015 03:03 PM - Daniel Lobato Garcia

Status:
Priority:
Assignee:

Category:

Target version:

Difficulty:
Triaged:
Bugzilla link:

Pull request:

Closed

Normal

Daniel Lobato Garcia
RPMs

1.11.0

https://github.com/theforeman/foreman-p
ackaging/pull/944,
https://github.com/theforeman/foreman-p
ackaging/pull/949,
https://github.com/theforeman/foreman-p
ackaging/pull/950,
https://github.com/theforeman/foreman-p
ackaging/pull/951,
https://github.com/theforeman/foreman-p
ackaging/pull/954,
https://github.com/theforeman/foreman-p
ackaging/pull/961,
https://github.com/theforeman/foreman-p
ackaging/pull/964,
https://github.com/theforeman/foreman-p
ackaging/pull/965

Fixed in Releases:

Found in Releases:

Red Hat JIRA:

Description

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman

Blocked by Packaging - Bug #12969: Package font-awesome-sass for Patternfly

Closed
Closed

03/11/2014
12/31/2015

Associated revisions

Revision 295105a4 - 01/15/2016 07:23 AM - Daniel Lobato Garcia

Refs #12970 - Package autoprefixer-rails 5.2.1.3 for Patternfly

Revision 9c63cfae - 01/15/2016 10:46 AM - Dominic Cleal

Merge pull request #950 from dLobatog/rpm/autoprefixer-rails-5.2.1.3

Refs #12970 - Package autoprefixer-rails 5.2.1.3 for Patternfly

Revision de580651 - 01/15/2016 11:30 AM - Daniel Lobato Garcia
Refs #12970 - Update bootstrap-sass to 3.3.6 for Patternfly

Revision a1149e6f - 01/15/2016 01:11 PM - Daniel Lobato Garcia
Refs #12970 - ejs 1.1.1 for Patternfly sprockets

Revision fe7427de - 01/18/2016 03:38 AM - Dominic Cleal
Merge pull request #951 from dLobatog/rpm/bootstrap-sass-3.3.6

Refs #12970 - Update bootstrap-sass to 3.3.6 for Patternfly

Revision 37809173 - 01/18/2016 03:41 AM - Dominic Cleal

Merge pull request #965 from dLobatog/rpm/ejs-1.1.1
Refs #12970 - ejs 1.1.1 for Patternfly sprockets

Revision 3ec970e0 - 01/18/2016 05:04 AM - Daniel Lobato Garcia
Refs #12970 - Package sass-rails 5 for Patternfly

Revision a00de2cd - 01/18/2016 05:08 AM - Daniel Lobato Garcia
Fixes #12970 - Package patternfly-sass

Revision dbd5470e - 01/18/2016 05:17 AM - Dominic Cleal
Merge pull request #961 from dLobatog/rpm/sass-rails-5.0

Refs #12970 - Package sass-rails 5 for Patternfly

Revision c4351ff1 - 01/18/2016 05:18 AM - Dominic Cleal
Merge pull request #944 from dLobatog/rpm/patternfly-sass-2.8.0
Fixes #12970 - Package patternfly-sass

Revision b601c4c9 - 01/19/2016 04:38 AM - Daniel Lobato Garcia
Refs #12970 - Add sprockets 3.5.2 for Patternfly

Revision 9116f161 - 01/19/2016 07:36 AM - Dominic Cleal
Merge pull request #954 from dLobatog/rpm/sprockets-3.5.2
Refs #12970 - Add sprockets 3.5.2 for Patternfly

Revision 14593ef1 - 01/19/2016 08:29 AM - Daniel Lobato Garcia
Refs #12970 - sprockets-rails 2.3.3 for Patternfly

Revision 3e91ba47 - 01/19/2016 08:52 AM - Dominic Cleal
Merge pull request #949 from dLobatog/rpm/sprockets-rails-2.3.3

Refs #12970 - sprockets-rails 2.3.3 for Patternfly

History

#1 - 12/31/2015 03:04 PM - Daniel Lobato Garcia
- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 12/31/2015 03:05 PM - The Foreman Bot
- Status changed from New to Ready For Testing

- Assignee set to Daniel Lobato Garcia

- Pull request https://github.com/theforeman/foreman-packaging/pull/944 added

#3 - 01/04/2016 02:59 AM - Dominic Cleal
- Project changed from Foreman to Packaging

- Category changed from Packaging to RPMs

#4 - 01/05/2016 07:08 AM - Daniel Lobato Garcia

- Blocked by Bug #12969: Package font-awesome-sass for Patternfly added

#5 - 01/05/2016 07:47 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/949 added

#6 - 01/05/2016 08:12 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/950 added

#7 - 01/05/2016 08:26 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/951 added
#8 - 01/07/2016 06:14 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman-packaging/pull/954 added

#9 - 01/10/2016 12:52 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman-packaging/pull/961 added

#10 - 01/13/2016 01:09 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman-packaging/pull/964 added

#11 - 01/14/2016 08:48 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman-packaging/pull/965 added

#12 - 01/18/2016 06:02 AM - Daniel Lobato Garcia
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset a00de2cdc926c2d72{345a0ca91a92ade18b09f6.

#13 - 01/18/2016 06:02 AM - Dominic Cleal

- translation missing: en.field_release set to 71
https://projects.theforeman.org/projects/rpms/repository/foreman-packaging/revisions/a00de2cdc926c2d72f345a0ca91a92ade18b09f6
http://www.tcpdf.org

